from django.apps import AppConfig
from django.utils.translation import gettext_lazy as _


class CalendarsConfig(AppConfig):
    name = 'lms.calendars'
    verbose_name = _("Календарь")

    def ready(self):
        # noinspection PyUnresolvedReferences
        from . import receivers  # noqa
